Bug 478039 - MIGRATED_FROM_JIRA: Mapping tool displays a blank dialog box and freezes after displays the splashscreen
MIGRATED_FROM_JIRA: Mapping tool displays a blank dialog box and freezes afte...
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:53 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:53:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:53:04 EST


tail -f penrose-mt-log.txt showed:


MODULE MAPPINGS:


DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getText:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getImage:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          oc.getElements:org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@bddb4e, null, org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sl.getElements:org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@27e9cc, null, org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sr.getElements:org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.B.G (?:?)          Loading project configurations file from: /Users/jimyang/.penrose/config.xml
DEBUG [main] org.safehaus.penrose.rcp.B.G (?:?)          addProject method = A
DEBUG [main] org.safehaus.penrose.rcp.E.D (?:?)          Rectangle {0, 0, 2704, 1050}
DEBUG [main] org.safehaus.penrose.rcp.A.S (?:?)          getElements:org.eclipse.ui.internal.ViewSite@530ff3
DEBUG [main] org.safehaus.penrose.rcp.A.S (?:?)          

CACHE:null

CONNECTIONS:

SOURCES:

ROOT ENTRIES:

ENTRIES:

MODULES:

MODULE MAPPINGS:


DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getText:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getImage:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          oc.getElements:org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@ce3aac, null, org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sl.getElements:org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@2d00ab, null, org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sr.getElements:org.safehaus.penrose.rcp.A.L@aec86a

Additional Comments From jimyang dated Mon May 16 23:12:58 CDT 2005 
blank dialog box


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {}
                          ],
          'attachmentNames' => 'blank.png',
          'reporter' => 'jimyang',
          'key' => 'PENROSE-29',
          'assignee' => 'endisd',
          'summary' => 'Mapping tool displays a blank dialog box and freezes after displays the splashscreen',
          'id' => '10102',
          'updated' => '2006-11-01 22:43:50.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'description' => '


tail -f penrose-mt-log.txt showed:


MODULE MAPPINGS:


DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getText:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getImage:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          oc.getElements:org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@bddb4e, null, org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sl.getElements:org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@27e9cc, null, org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sr.getElements:org.safehaus.penrose.rcp.A.L@23065c
DEBUG [main] org.safehaus.penrose.rcp.B.G (?:?)          Loading project configurations file from: /Users/jimyang/.penrose/config.xml
DEBUG [main] org.safehaus.penrose.rcp.B.G (?:?)          addProject method = A
DEBUG [main] org.safehaus.penrose.rcp.E.D (?:?)          Rectangle {0, 0, 2704, 1050}
DEBUG [main] org.safehaus.penrose.rcp.A.S (?:?)          getElements:org.eclipse.ui.internal.ViewSite@530ff3
DEBUG [main] org.safehaus.penrose.rcp.A.S (?:?)          

CACHE:null

CONNECTIONS:

SOURCES:

ROOT ENTRIES:

ENTRIES:

MODULES:

MODULE MAPPINGS:


DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getText:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.M (?:?)          getImage:java.lang.String
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          oc.getElements:org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@ce3aac, null, org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sl.getElements:org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          InputChanged:org.eclipse.jface.viewers.TableViewer@2d00ab, null, org.safehaus.penrose.rcp.A.L@aec86a
DEBUG [main] org.safehaus.penrose.rcp.A.L (?:?)          sr.getElements:org.safehaus.penrose.rcp.A.L@aec86a
',
          'affectsVersions' => [],
          'created' => '2005-05-16 23:11:12.0',
          'environment' => 'Macos X, Java 1.4.2-50',
          'resolution' => '1',
          'type' => '1',
          'duedate' => '2005-05-19 00:00:00.0'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:53:06 EST
Closing bug as it was already closed in Jira - PENROSE-29

Note You need to log in before you can comment on or make changes to this bug.